@ECHO OFF

ECHO.
ECHO Installing Intel Chipset Driver software components. Please wait...
ECHO.

CALL SetupChipset.exe -s -norestart

timeout -t 40

ECHO.

:COMPLETE
ECHO Installation completed.
ECHO.


:END